@charset "UTF-8";
/* CSS Document */

#modal:hover {
	cursor:pointer;
}

.resulthead {
	width:400px;
	font-size:18px;
	font-weight:bold;
	text-shadow:1px 1px #030;
	text-align:center;
	
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);	
	
	padding:5px 5px 3px 5px;
	color:white;

	margin:0px 0px 0px -10px;
	
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0, 0.4);   
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	
}

.resultcont {
	position:relative;
	left:-10px;
	width:900px;
	min-height:80px;
	background-color: rgb(2,83,159);
	padding:10px;
	-webkit-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0, 0.4);   
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
	
}

select {
	font-size:20px;
	width:200px;
}

/*
 * Table styles
 */
table.tabresult {
	width: 900px;
	clear: both;
	font-size:13px;
	color:black;
	background-color:white;
}

table.tabresult td,
table.tabresult th {
	padding: 5px;
	border-bottom: 1px solid rgb(2,83,159);
	border-left:rgb(2,83,159) 1px solid;
}

/* Header cells */
table.tabresult thead th {
	text-align: left;
	font-size:15px;
	/*background: #20B2E6;*/
		background: rgb(2,83,159);

	font-weight:bold;
	color:white;
}

/* Body cells */
table.tabresult tbody th {
	text-align: left;
	background: #fff;
}

	
table.tabresult tbody td {
	text-align: left;
	background: #fff;
}

		
table.tabresult tbody tr.odd td { 
	background: #F4F4F4;
}	